recovery:
  state:
    round: 5
    hash: "449c12d65010361d87824afa6baa11610b9d22d8dc2e2ffd5f26459c5812f685354fd64d536c4e21a8ecca56fa9b8195"
    timestamp: "2025-10-21T06:21:59.702992014Z"
  bootstrap: null
  package: null
  stream: null
